EULB-CREATE-TAGS(1)

NAME
eulb-create-tags - Add one or more tags to a load balancer

SYNOPSIS
eulb-create-tags -t KEY=VALUE [-U URL] [--region USER@REGION]

[-I KEY_ID] [-S KEY] [--security-token TOKEN]
    [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Add one or more tags to a load balancer

  positional arguments:

ELB name of the load balancer to tag (required)

  optional arguments:

-t KEY=VALUE, --tag KEY=VALUE
    key and value of each tag to add (required)

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit